<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 6 | Formulario</title>
</head>
<body>
    <form action="">
        <fieldset>
            <legend>Ficha de la película</legend>
            <label for="title">Título</label>
            <input type="text" name="title" id="title">
            <br>
            <label for="director">Director</label>
            <input type="text" name="director" id="director">
            <br>
            <label for="release-date">Fecha de estreno</label>
            <input type="date" name="release-date" id="release-date">
            <br>
            <label for="poster">Póster</label>
            <input type="file" name="poster" id="poster">
            <br>
            <label for="version">Versión</label>
            <br>
            <label><input type="checkbox" name="imax" id="imax" value="imax">IMAX</label>
            <label><input type="checkbox" name="3d" id="3d">3D</label>
            <label><input type="checkbox" name="full-hd" id="full-hd">Full HD</label>
            <br>
            <label for="classification">Clasificación</label>
            <br>
            <label><input type="checkbox" name="tp" id="tp">TP</label>
            <label><input type="checkbox" name="12" id="12">+12</label>
            <label><input type="checkbox" name="15" id="15">+15</label>
            <label><input type="checkbox" name="18" id="18">+18</label>
        </fieldset>
        <fieldset>
            <legend>Ficha de proyección</legend>
            <label for="room">Sala</label>
            <input type="text" name="room" id="room" list="room-list">
            <datalist id="room-list">
                <option label="Cine de barrio" value="street-cinema">
                <option label="Cines Yelmo" value="yelmo-cinema">
                <option label="Cinesa" value="cinesa">
                <option label="Cines Full HD" value="full-hd-cinema">
            </datalist>
            <br>
            <textarea name="synopsis" id="synopsis" cols="70" rows="10">Escribe una breve sinopsis</textarea>
            <br>
            <select class="form-select" aria-label="escoge-idioma">
                <option selected>Escoge idioma</option>
                <option value="english">Inglés</option>
                <option value="spanish">Spanish</option>
              </select>
            <br>
            <label for="time-session">Sessión</label>
            <input type="time" name="time-session" id="time-session">
            <br>
            <label for="days">Días de proyección</label>
            <br>
            <select class="form-select" size="3" aria-label="escoge-dia">
                <option value="monday">Lunes</option>
                <option value="tuesday">Martes</option>
                <option value="wednesday">Miercoles</option>
                <option value="thursday">Jueves</option>
                <option value="friday">Viernes</option>
              </select>
            <br>
            <label for="color">Elige un color de fondo:</label>
            <input type="color" name="color" id="color">
            <br>
            <label for="puntuation">Puntuación del público</label>
            <progress id="puntuation" value="75" max="100"></progress>
        </fieldset>
    </form>
</body>
</html>